/* Colours */
ul.game li.breakdown dd.period {
    background-color: #b0ffb0;
}

ul.game li.links {
    background-color: #608341;
}

ul.game li.links a {
    color: #ffffff !important;
}

/* By Inning */
ul.game li.breakdown .period {
    width: 15px;
}

ul.game li.breakdown .total {
    width: 20px;
}

ul.game li.breakdown .ellipsis {
    margin-left: 15px;
    position: relative;
}

ul.game li.breakdown .ellipsis:before {
    color: #000000;
    content: "\2026";
    display: inline-block;
    left: -15px;
    position: absolute;
    text-align: center;
    width: 15px;
}

/* Info: W/L/SV & HRs */
ul.game li.info dl dt,
ul.game li.info dl dd {
    float: left;
    line-height: 16px;
}

ul.game li.info dl dt,
ul.game li.info dl.home_runs dd.team {
    clear: left;
}

ul.game li.info dl.pitchers {
    width: 45%;
}

ul.game li.info dl.pitchers dt {
    margin-right: 3px;
    min-width: 17px;
    text-align: right;
}

ul.game li.info dl.home_runs {
    width: 55%;
}

ul.game li.info dl.home_runs dd.team {
    height: 16px;
    margin-right: 3px;
    width: 16px;
}

ul.game li.info dl.home_runs dd.list {
    width: calc(100% - 19px);
}

ul.game li.info dl.home_runs dd.list span {
    white-space: nowrap;
}

ul.game li.info dl.home_runs dd.home {
    margin-top: 2px;
}

/* Probables */
ul.game li.probables {
    clear: left;
}

ul.game li.probables dt,
ul.game li.probables dd {
    line-height: 16px;
}
